Project members

6ix7even

Owner


Technical information

License
Project ID

English

The Voyager shader 2.0 is an improvement of the first Voyager, correcting the shortcomings of the first and adding some new effects !

Optifine

Voyager shader 2.0 is compatible with Optifine only in 1.16.5, 1.7.1, 1.18.2, 1.19.2 et 1.19.3, in previous version the shaders will doesn't work correclty

Download Optifine :

https://optifine.net/downloads

Iris

Voyager shader is compatible with Iris shaders mods only in version 1.4 and more, in previous version the mod will not load the shader at all

Download Iris :

https://modrinth.com/mod/iris

Report bugs

If you have a bug related to Voyager shader 2.0, you can report them in my discord in the #bugs channel but first read the pinned message

Discord link : discord.gg/2eyNefx

Mod supports

Voyager shader 2.0 supports the following mods :

-Biome O Plenty

-Botania

-Abnormals atmospheric

-Abnormals autumnity

-Abnormals environmental

-Abnormals neapolitan

-Abnormals update aquatic

-Abnormals bussier bees

-Earth mob mod

-Desolation

-Astral sorcery

-Farmer's delight

-Oh the biomes you'll go

-Ecotones

-Terrestria

-Wild world

-Dynamic trees

Accord

You can...

-Use the shader to make screenhots or videos

-Use the shader for a modpack

-Modified the shader only for a personal use

-Create a link only if it redirects to the post Curseforge on behalf of Symbiome67 or the post PlanetMinecraft on behalf of SixSeven67 or the post on Modrinth of 6ix7even

You can not...

-Redistribute the shader, only the Curseforge post on behalf of Symbiome67 and the PlanetMinecraft post on behalf of SixSeven67 and the post on Modrinth of 6ix7even are official

-Redistribute a modified version of the shader

-Use monetized shortcut links to the Curseforge post on behalf of Symbiome67 and the PlanetMinecraft post on behalf of SixSeven67 or the post on Modrinth of 6ix7even

Français

Optifine

Voyager shader 2.0 est compatible avec Optifine seulement en 1.16.5, 1.7.1, 1.18.2, 1.19.2 et 1.19.3,dans les versions précédentes le shader ne fonctionnera pas correctement

Télécharger Optifine :

https://optifine.net/downloads

Iris

Voyager shader est compatible avec Iris shaders mods seulement en version 1.4 et plus, dans les versions précédentes le mod ne charge tout simplement pas le shader

Télécharger Iris :

https://modrinth.com/mod/iris

Signaler les bugs

Si vous avez un bug lié au Voyager shader 2.0, vous pouvez le signaler sur mon serveur Discord dans le canal #bugs mais lisez d'abord le message épinglé Lien Discord: discord.gg/2eyNefx

Supports de mod

Voyager shader 2.0 supporte les mods suivant :

-Biome O Plenty

-Botania

-Abnormals atmospheric

-Abnormals autumnity

-Abnormals environmental

-Abnormals neapolitan

-Abnormals update aquatic

-Abnormals bussier bees

-Earth mob mod

-Desolation

-Astral sorcery

-Farmer's delight

-Oh the biomes you'll go

-Ecotones

-Terrestria

-Wild world

-Dynamic trees

Accord

Vous pouvez...

-Utiliser le shader pour faire des screenshots ou des vidéos

-Utiliser le shader pour un modpack

-Modifier le shader seulement pour une utilisation personnelle

-Créer un lien seulement si il redigire vers le post Curseforge au nom de Symbiome67 ou le post PlanetMinecraft au nom de SixSeven67 ou le post Modrinth au nom de 6ix7even

Vous ne pouvez pas...

-Redistribuer le shader , seul le post Curseforge au nom de Symbiome67 et le post PlanetMinecraft au nom de SixSeven67 et le post Modrinth au nom de 6ix7even sont officiels

-Redistribuer une version modifiée du shader

-Utiliser des liens raccourcis monétisés menant vers le post Curseforge au nom de Symbiome67 et le post PlanetMinecraft au nom de SixSeven67 ou le post Modrinth au nom de 6ix7even